/***
 * General CSS
 ***/
body {
	margin:0;
	padding:0;
	font-family:sans-serif;
	font-size:90%;
	}


p {
	margin:0;
	padding:5px;
	}


ol li {
	margin:0;
	padding:0 0 5px 0;
	}

ul li {
	margin:0 0 0 -40px;
	padding:0 0 5px 0;
	}


ls {
	list-style:url(/Images/bullet.png);
	}


input {
	border:1px solid black;
	background-color:#ECECEC;
	padding-left:2px;
	padding-right:2px;
	}
input.writeyear,input.fields {
	background-image:url(../Images/blockheadback.png); background-repeat:repeat-y;
	background-position:top left;
	
	}

td.pagelinks {
	padding-top:10px;
	}


pre {
	font-size:120%;
	}


/***
 * Specific CSS
 ***/

div#container {
	/* parent = body */
	margin:0;
	padding:0;
	width:100%;
	}


div#header {
	/* parent = #container */
	margin:0;
	padding:0;
	background-image:url(../Images/masthead.gif);
	background-repeat:no-repeat;
	height:118px;
	width:100%;
	
	border-bottom:1px solid silver;
	
	
	}


div#header p {
	
	/* parent = #header */
	padding-top:90px;
	color:white;
	}


#header p a.headlink {
	color:white;
	font-size:18px;
	text-decoration:none;
	padding-right:15px;
	}

#header p a.headlink:link {
	color:white;
	text-decoration:none;
	}

#header p a.headlink:hover {
	color:silver;
	text-decoration:none;
	}


div#location {
	/* parent = #container */
	margin:0 0 16px 0;
	padding:0;
	width:100%;
	border-bottom:1px solid silver;
	}

div#locationBread {
	margin:0 0 16px 0; 
	padding:5px;
        }
div.sub_location {
        width:100%;
        font-size:10px;
        }
div.sub_location a,div#locationBread a {
        color:black;
        }
div.sub_location a:link,div#locationBread a:link {
        color:black;
        }
div.sub_location a:hover,div#locationBread a:hover {
        color:navy; text-decoration:none;
        }

div#locationBread span.sub_location_menu {
        position:relative;
        }
div#locationBread span.sub_location_menu:hover ul.sub_location {
        display:block; z-index:10;
        position:absolute; top:13px; left:0;
        width:200px;
        background-color:white; opacity:.8;
        border-top:1px solid black; border-right:1px solid black;
        border-left:1px solid black;
        cursor:hand;
        }

div#locationBread span.sub_location_menu:hover ul.sub_location li {
	border-bottom:1px solid black;
        text-align:center; padding:3px;
        cursor:hand;
        }
div#locationBread span.sub_location_menu:hover ul.sub_location li:hover {
        background-color:silver; cursor:hand;
        list-style-type:disc;
        }
div#locationBread span.sub_location_menu:hover ul.sub_location a {
        text-decoration:none; padding:3px;
        }

ul.sub_location {
	margin:0; padding:0;
        display:none;
	z-index:10;														   }

ul.sub_location li {
        margin:0; padding:0;
        list-style-type:none;
        }

div#subcontainer {
	/* parent = #container */
	margin:0;
	padding:0;
	position:relative;
	height:100%;
	min-width:800px;
	}


div#leftnavmain {
	/* parent = #subcontainer */
	margin:0;
	padding:0;
	width:175px;
	font-size:80%;
/*	position:absolute;
	top:16px;
	left:0;
	*/
float:left;
	}

#leftnavmain #leftnav a {
	display:block;
	color:black;
	background-color:#6699CC;
	text-decoration:none;
	padding:3px;
	border-top:1px solid gray;
	border-bottom:1px solid gray;
	height:100%;
	}

#leftnavmain #leftnav a:link {
	color:black;
	background-color:#6699CC;
	text-decoration:none;
	}

div#leftnavmain #leftnav a:hover {
	color:black;
	background-color:silver;
	text-decoration:none;
	}

div#leftnavmain #leftnav table {
	padding-left:3px;
	}

div#leftnav {
	/* parent = #leftnavmain */
	border-right:1px solid gray;
	background-color:#ECECEC;
	}

div#leftnav form {
	margin:0;
	padding:0;
	}

div#leftnav form table {
	margin:0;
	padding:0;
	}

div#leftnav form table tr {
	margin:0;
	padding:0;
	}

div#leftnav form table tr td {
	padding:3px;
	}

input.writeyear {
	width:60%;
	border:1px solid gray;
	padding-left:2px;
	padding-right:2px;
	}

input.gobutton {
	border:1px solid gray;
	background-color:#6699CC;
	}

input.button {
	border:1px solid gray;
	background-color:#6699cc;
	}


div#aaa {
	/* parent = #leftnavmain */
	padding-left:5px;
	}

#aaa a, #subcontentb a {
	color:maroon;
	}

#aaa a:link, #subcontentb a:link {
	color:maroon;
	}

#aaa a:hover, #subcontentb a:hover {
	color:navy;
	text-decoration:none;
	}


div#content {
	/* parent = #subcontainer */
	margin:0;
	padding:0;
	font-size:90%;
	width:75%;
/*	position:absolute;
	top:16px;
	left:190px;
	*/
float:right;
	border-top:1px solid silver;
	border-bottom:1px solid silver;
	border-left:1px solid silver;
	}


div#subcontenta {
	/* parent = #content */
	margin:0;
	padding:4px;
	border-bottom:1px solid silver;
	background-color:#6699cc;
	font-weight:bold;
	}


div#subcontentb {
	/* parent = #content */
	margin:0 0 16px 0;
	padding:10px;
	}


div#subcontentb p {
	/* parent = #subcontentb */
	margin:0;
	padding:2px 15px 2px 2px;
	}


#content #subcontentb a.absfullbib {
	padding-right:10px;
	}

#content #subcontentb span.title {
	font-style:italic;
	}


#content #subcontentb p a.lastname {
	color:black;
	}

#content #subcontentb p a.lastname:link {
	color:black;
	}

#content #subcontentb p a.lastname:hover {
	color:black;
	text-decoration:none;
	}


div#footer {
	/* parent = #content */
/*	position: fixed;
	bottom: 0;
	width: 100%;
	*/
	background-color:white;
	margin:0;
	padding:16px 0 0 0;
	clear:both;
	/*new*/
	}


div#footer p {
	/* parent = #footer */
	margin:0;
	padding:5px;
	background-color:#6699cc;
	border-top:1px solid silver;
	text-align:right;
	font-size:80%;
	}


/******************
 ** other things **
 ******************/
a.doihelp:hover {
	cursor:help;
	}

span.display {
	border:1px solid black;
	margin:10px;
	padding:5px;
	background-color:#ECECEC;
	color:black;
	}

div.display {
	border:1px solid black;
	margin:10px;
	padding:5px;
	background-color:#ECECEC;
	color:black;
	}

table.display {
	padding:10px;
	}

table.display td {
	border:1px solid gray;
	padding:3px;
	text-align:left;
	vertical-align:top;
	}


/**************************************
 ** below for /IUMJ/artsummaries.php **
 **************************************/
#content #subcontentb table.content_table {
	width:100%;
	margin:0;
	padding:0;
	}

#content #subcontentb table.content_table td {
	margin:0;
	text-align:left;
	vertical-align:top;
	line-height:115%;
	}


#content #subcontentb table.content_table td.tda a {
	color:black;
	}

#content #subcontentb table.content_table td.tda a:link {
	color:black;
	}

#content #subcontentb table.content_table td.tda a:hover {
	color:navy;
	text-decoration:none;
	}


#content #subcontentb table.content_table td.tdb a {
	color:black;
	}

#content #subcontentb table.content_table td.tdb a:link {
	color:black;
	}

#content #subcontentb table.content_table td.tdb a:hover {
	color:navy;
	text-decoration:none;
	}


#content #subcontentb table.content_table td.tda {
	padding:5px 10px 5px 5px;
	width:50%;
	border-top:2px solid gray;
	background-color:#e8e8e8;
	}

#content #subcontentb table.content_table td.tdb {
	padding:5px 5px 5px 5px;
	width:50%;
	}

#content #subcontentb table.content_table td.tda2 {
	padding:5px 10px 35px 5px;
	width:50%;
	line-height:125%;
	border-right:1px solid #e8e8e8;
	}

#content #subcontentb table.content_table td.tdb2 {
	padding:5px 10px 35px 5px;
	width:50%;
	line-height:125%;
	}


/**********************
 ** /IUMJ/issues.php **
 **********************/
table.table_issues {
	width:100%;
	}

table.table_issues td {
	text-align:center;
	padding:5px;
	margin:0px 0px 35px 0px;
	vertical-align:top;
	line-height:120%;
	
	}

table.table_issues td.tda {
	width:33%;
	}

table.table_issues td.tdb {
	width:33%;
	}

table.table_issues td.tdc {
	width:33%;
	}


/***
 * newsroom.php
 ***/
td.cell1,td.cell2,td.cell3 {
	vertical-align:top;
	width:243px;
	padding-left:8px;
	padding-right:8px;
	font-size:110%; 
	font-family:sans-serif;
	word-wrap:break-word;
	}


p.newsroom {
	word-wrap:break-word;
	margin-top:0;
	text-align:justify;
	}


h5 {
	margin:30px 5px 5px 0px;
	padding:0;
	}

div.left p {
	margin-bottom:16px;
	}

h4.newsroom {
	padding-bottom:5px;
	padding-top:5px;
	border-top:2px solid gray;
	border-bottom:1px solid gray;
	margin-top:25px;
	margin-bottom:5px;
	}


/*** doi hover box ***/
a.absfullbib {
	position:relative;
	}

span.doiinfo {
	display:none;
	}

a:hover span.doiinfo {
	display:block;
	position:absolute;
	left:-35px;
	top:5px;
	}

span.doiinfo {
	width:250px;
	opactiy:1;
	z-index:10;
	padding:5px; margin:10px;
	border:1px solid #004b18;
        background-color:#d5e9d7; color:black;
        -moz-border-radius-topleft:10px;
	-moz-border-radius-bottomright:10px;
	}

span.citehoverspan {
	margin:0; padding:0;
	position:relative;
	}
span.citehoverspan div.citehoverdiv {
	display:none;
	}
span.citehoverspan:hover div.citehoverdiv {
	display:block;
	position:absolute; top:0; left:-200px;
	z-index:10;
        padding:5px; margin:10px;
        border:1px solid #004b18;
        background-color:#d5e9d7; color:black;
        -moz-border-radius-topleft:10px;
        -moz-border-radius-bottomright:10px;
	overflow:auto;
	width:500px; height:200px;
	}

p.validstickers {
	text-align:left;
//	display:none;
	}

select {
	border:1px solid #004b18;
        background-color:#d1d1d1;
	}

span.hoverspan {
        margin:0; padding:0;
	        }
div.hoverhelp {
        text-align:left;
        display:none;
	        }
span.hoverspan {
        position:relative;
	        }
span.hoverspan:hover div.hoverhelp {
        position:absolute; top:-150px; left:0;
        width:350px;
        display:block;
        background-color:#d5e9d7; opacity:.9;
        color:black; border:1px solid #004b18;
        margin:0; padding:10px;
        -moz-border-radius-topleft:10px;
        -moz-border-radius-bottomright:10px;
        z-index:10;
	        }

a.sidelink {
        color:black; text-decoration:none;
        padding:2px;
	        }
a.sidelink:link {
        color:black; text-decoration:none;
        padding:2px;
	        }
a.sidelink:hover {
        color:white; background-color:#6699cc;
        padding:2px;
	        }

